<?xml version="1.0" encoding="UTF-8"?>

<ClassComponent localName="MessageAdapter" description=""
	fileName="MassageAdapter.jar" className="org.mati.npc.core.MessageAdapter"
	version="9106" time="17.02.2009 14:57:41">
	
	<!-- INLINKS -->
	<InLink name="OutMessageListener" description="Связь с источником сообщений"
		interfaceName=""
		linksNumber="1" nullable="false">
	</InLink>
	
	<!--OUTLINKS BEGIN-->
	<OutLink name="InUniversalObject"
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</OutLink>
	
	<OUTLink name="OutDBManager" description="Связь с базой данных"
		interfaceName=""
		linksNumber="1" nullable="false">
	</OUTLink>
	<!--OUTLINKS END-->
	
	<!--PROPERTIES BEGIN-->
	<Attribute name="MessageAdapterProperties" description="Настройка преобразования сообщений"
		type="org.mati.npc.core.MessageAdapterProperties" nullable="true">
	</Attribute>
	<!--PROPERTIES END-->
</ClassComponent>